@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../demoimages/bg.jpg);
	background-size:cover;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.font_1 {
	font-size: 12px;
	line-height: 150%;
	color: #7e7e7e;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.font_2 {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.font_3 {
	font-size: 12px;
	line-height: 150%;
	color: #7e7e7e;
	text-decoration: none;
}
.font_4 {
	font-size: 14px;
	line-height: 150%;
	color: #003d56;
	text-decoration: none;
}
.font_5 {
	font-size: 14px;
	line-height: 150%;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.font_6 {
	font-size: 14px;
	line-height: 150%;
	color: #7e7e7e;
	text-decoration: none;
}
.font_7{
	font-size: 12px;
	line-height: 150%;
	color: #7e7e7e;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.font_8 {
	font-size: 12px;
	text-decoration: none;
	color: #7e7e7e;
}
.login_box {
	height: 18px;
	width: 120px;
	margin-top: 6px;
	margin-left: 13px;
}
.login_box1 {
	height: 15px;
	width: 16px;
	margin-top: 6px;
	margin-left: 13px;
}
.login_box2 {
	height: 15px;
	width: 120px;
	margin-left: 13px;
}
.login_box3 {
	height: 15px;
	width: 45px;
	margin-left: 13px;
}
.login_box4 {
	height: 18px;
	width: 90px;
	margin-left: 13px;
}
.tbl7 {
	TEXT-ALIGN: left; COLOR: #6d6d6d
}
.tbl7 TH {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #345f77; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 7px
}
.tbl7 TD {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #6d6d6d; FONT-SIZE: 12px; PADDING-TOP: 7px
}

